 .u-section-1 {
  min-height: 132px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 132px;
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 29px 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  margin: 0 auto 0 100px;
  padding: 25px 50px 26px 49px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 132px;
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 109px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 109px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 109px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 96px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 288px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 188px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 218px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 118px;
  }
} .u-section-2 {
  min-height: 384px;
}

.u-section-2 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 2px;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 0.666667px));
  min-height: 382px;
  grid-auto-columns: calc(33.3333% - 0.666667px);
  grid-gap: 1px;
}

.u-section-2 .u-container-layout-1 {
  padding: 12px 3px 12px 30px;
}

.u-section-2 .u-image-1 {
  width: 272px;
  height: 340px;
  margin: 0 58px 0 50px;
}

.u-section-2 .u-text-1 {
  font-weight: 900;
  font-size: 1rem;
  margin: 50px 164px 0 97px;
}

.u-section-2 .u-container-layout-2 {
  padding: 12px 3px 12px 30px;
}

.u-section-2 .u-image-2 {
  width: 272px;
  height: 340px;
  margin: 0 58px 0 50px;
}

.u-section-2 .u-text-2 {
  font-weight: 900;
  font-size: 1rem;
  margin: 50px 164px 0 97px;
}

.u-section-2 .u-container-layout-3 {
  padding: 12px 3px 12px 30px;
}

.u-section-2 .u-image-3 {
  width: 272px;
  height: 340px;
  margin: 0 58px 0 50px;
}

.u-section-2 .u-text-3 {
  font-weight: 900;
  font-size: 1rem;
  margin: 50px 164px 0 97px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 0.666667px));
    min-height: 315px;
    grid-auto-columns: calc(33.333333333333336% - 0.666667px);
  }

  .u-section-2 .u-image-1 {
    height: 339px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 62px;
    margin-left: 0;
  }

  .u-section-2 .u-image-2 {
    height: 339px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 62px;
    margin-left: 0;
  }

  .u-section-2 .u-image-3 {
    height: 339px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
    margin-left: 81px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 0.50000025px));
    min-height: 725px;
    grid-auto-columns: calc(50% - 0.50000025px);
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-image-1 {
    margin-right: 32px;
    margin-left: 24px;
  }

  .u-section-2 .u-image-2 {
    margin-right: 32px;
    margin-left: 24px;
  }

  .u-section-2 .u-image-3 {
    margin-right: 32px;
    margin-left: 24px;
  }
}